/* START hero */
.hero {
    height: 75vh;
    min-height: fit-content;
}

.hero .uniformSpacing {
    display: flex;
    align-items: center;
    height: 100%;
}

.hero .uniformSpacing .introText  {
    position: relative;
    z-index: 10;
}


.hero .uniformSpacing .linkContainer {
    display: flex;
    flex-direction: column;
    gap: .5em;
}

.hero .uniformSpacing .linkContainer a{
    padding: .5em 1.5em;
    border: 1px solid var(--basicWhite);
    display: flex;
    width: fit-content;
}

.hero .containerImg {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: auto;
    max-width: 45%;
}

.hero .containerImg img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

/* END hero */

/* START imgText */
.imgText .uniformSpacing{
    display: flex;
    gap: 2.5em;
    align-items: center;
}

.imgText .uniformSpacing > div{
    width: calc((100% - 2.5em) / 2);
}

.imgText .uniformSpacing .containerImg{
    height: auto;
    aspect-ratio: 16/9;
}

.imgText .uniformSpacing .containerImg img{
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 900px) {
    .imgText .uniformSpacing{
        flex-direction: column;
    }

    .imgText .uniformSpacing > div{
        width: 100%;
    }

}

/* END imgText */

/* START listCard */
.listCard .smallUniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.listCard .smallUniformSpacing .listCard{
    display: flex;
    flex-wrap: wrap;
    gap: 1.5em 2.5em;
}

.listCard .smallUniformSpacing .listCard .editor-tpl{
    display: flex;
}


.listCard .smallUniformSpacing .listCard .element{
    display: flex;
    flex-direction: column;
    gap: .5em;
    padding: 1.5em;
    width: calc((100% - 2.5em * 2) / 3);
}

.listCard .smallUniformSpacing .listCard .element .number{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .5em;
    padding: .25em;
    border-radius: var(--basicRadius);
    border: 1px solid #E2E2E2;
    width: fit-content;
    aspect-ratio: 1/1;
}

@media screen and (max-width: 900px) {
    .listCard .smallUniformSpacing .listCard{
        gap: 1.5em;
        flex-direction: column;
    }

    .listCard .smallUniformSpacing .listCard .element{
        width: 100%;
    }
}
/* END listCard */

/* START bandeauImgText */
.bandeauImgText {
    padding-top: 7em;
    padding-bottom: 7em;
}

.bandeauImgText .uniformSpacing {
    display: flex;
    gap: 2.5em;
    justify-content: flex-end;
}

.bandeauImgText .uniformSpacing .introText{
    background-color: #111111;
    width: calc((100% - 2.5em) / 2);
    padding: 3em;
    opacity: .9;
    position: relative;
    z-index: 10;
}

.bandeauImgText .uniformSpacing .containerImg{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: auto;
    max-width: 45%;
}

.bandeauImgText .uniformSpacing .containerImg img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

@media screen and (max-width: 1200px) {
    .bandeauImgText .uniformSpacing .introText{
        width: 100%;
    }
}

/* END bandeauImgText */

/* START bandeauImgText extraText */
.bandeauImgTextExtraText {
    padding-top: 7em;
    padding-bottom: 7em;
    background-color: #F6F6F6;
}

.bandeauImgTextExtraText .uniformSpacing {
    display: flex;
    gap: 2.5em;
}

.bandeauImgTextExtraText .uniformSpacing .introText{
    width: calc((100% - 2.5em) / 2);
    opacity: .9;
    position: relative;
    z-index: 10;
}

.bandeauImgTextExtraText .uniformSpacing .containerDesc{
    padding: 1.5em;
    box-shadow: 0px 3px 6px #00000029;
}

.bandeauImgTextExtraText .uniformSpacing .containerImg{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: auto;
    max-width: 45%;
}

.bandeauImgTextExtraText .uniformSpacing .containerImg img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: left;
}

@media screen and (max-width: 1200px) {
    .bandeauImgTextExtraText .uniformSpacing .containerDesc{
        opacity: 1;
    }

    .bandeauImgTextExtraText .uniformSpacing .introText{
        width: 100%;
        background-color: var(--basicWhite);
        border-radius: var(--basicRadius);
        box-shadow: 0px 3px 6px #00000029;
        opacity: .9;
        padding: 1.5em;

    }
}

/* END bandeauImgText.extraText */

/* START bandeau */
.bandeau .linkContainer {
    display: flex;
    justify-content: center;
}

.bandeau .linkContainer a{
    border: 1px solid var(--basicWhite);
    padding: .5em 1.5em;
}

/* END bandeau */
